.derun-hot_product {
	padding-top: 73px;
	background: #F7F7F7;
}

.derun-hot_product .tit {
	text-align: center;
}

.derun-hot_product .tit em {
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 1px;
	color: var(--color-primary);
}

.derun-hot_product .tit h3 {
	font-size: 60px;
	line-height: 1;
	color: var(--title-text-color);
	font-weight: 700;
	margin: 10px 0 0;
}

.derun-hot_product ul {
	text-align: center;
	margin: 20px 0 0;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.derun-hot_product ul li {
	width: 25%;
	padding: 10px 15px;
}

.derun-hot_product ul li a {
	width: 100%;
	padding: 0 12px;
	line-height: 35px;
	font-size: 17px;
	color: var(--color-primary);
	display: inline-block;
	border: 1px solid var(--color-primary);
	border-radius: 40px;
}

.derun-hot_product ul li a:hover {
	background: var(--color-primary);
	color: #fff;
}

.derun-hot_product .list {
	margin: 30px -15px 0;
	position: relative;
}

.derun-hot_product .swiper-slide {
	padding: 15px;
}

.derun-hot_product .swiper-slide .box {
	background: #fff;
	text-align: center;
	padding: 10px 10px 25px;
	transition: transform .3s;
}

.derun-hot_product .swiper-slide .pic {
	display: block;
	width: 100%;
	max-width: 440px;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}

.derun-hot_product .swiper-slide .pic img {
	width: 100%;
	display: block;
	transition: transform .3s;
	-webkit-transition: transform .3s;
}

.derun-hot_product .swiper-slide h6 {
	font-size: 22px;
	color: var(--title-text-color);
	font-weight: 700;
	margin-top: 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.derun-hot_product .swiper-slide h6 a:hover {
	color: var(--color-primary);
}

.derun-hot_product .swiper-slide .more {
	margin: 20px 0 0;
	display: inline-block;
	width: 190px;
	height: 38px;
	line-height: 38px;
	color: #fff;
	background: var(--color-primary);
	font-size: 17px;
	border-radius: 35px;
	max-width: 84%;
}

.derun-hot_product .swiper-slide .more:hover {
	background: var(--btn-hover);
	/* width: 210px;
	max-width: 96%; */
}

.derun-hot_product .swiper-slide:hover .box {
	box-shadow: 0 0 15px rgba(1,1,1,0.1);
}

.derun-hot_product .swiper-slide:hover .pic img {
	transform: scale(1.02);
	-webkit-transform: scale(1.02);
}

.derun-hot_product .swiper-pagination-bullets {
	position: static;
	font-size: 0;
	margin-top: 20px
}

.derun-hot_product .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	margin: 0 5px;
	text-align: center;
	opacity: 1;
	background: var(--color-primary);
}

.derun-hot_product .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet-active {
	background: var(--color-primary);
	opacity: 0.6;
}

@media screen and (max-width:1440px) {
	.derun-hot_product .tit h3 {
		font-size: 50px;
	}

	.derun-hot_product ul li a {
		font-size: 16px;
	}

	.derun-hot_product .swiper-slide h6 {
		font-size: 20px;
	}

	.derun-hot_product .swiper-slide .more {
		width: 180px;
		height: 34px;
		line-height: 34px;
		font-size: 16px;
	}
}

@media screen and (max-width:1280px) {
	.derun-hot_product .tit h3 {
		font-size: 40px;
	}
}

@media screen and (max-width:992px) {
	.derun-hot_product {
		padding: 30px 0;
	}

	.derun-hot_product .tit h3 {
		font-size: 30px;
		letter-spacing: 0;
	}

	.derun-hot_product .tit p {
		font-size: 15px;
		margin: 20px 0 0;
	}

	.derun-hot_product .tit .more {
		margin: 20px 0 0;
		width: 180px;
		height: 40px;
		line-height: 40px;
		font-size: 17px;
	}

	.derun-hot_product ul {
		margin: 20px 0 0;
	}

	.derun-hot_product ul li {
		width: 50%;
		margin: 10px 0 0;
		padding: 5px 15px;
	}

	.derun-hot_product ul li .fun-btn {
		margin: 10px 0 0;
		position: static;
		background: #fff;
		padding: 0;
		opacity: 1;
		display: block;
	}

	.derun-hot_product ul li .fun-btn h5 {
		font-size: 16px;
		font-weight: 500;
		color: #333;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}

	.derun-hot_product ul li .fun-btn p {
		display: none;
	}

	.derun-hot_product ul li .fun-btn i {
		display: none;
	}

	.derun-hot_product ul li:hover .pic img {
		transform: scale(1);
		-webkit-transform: scale(1);
	}
}

@media screen and (max-width:480px) {
	.derun-hot_product .tit h3 {
		font-size: 24px;
	}

	.derun-hot_product ul li {
		width: 50%;
		padding: 5px;
		margin: 0;
	}

	.derun-hot_product ul li a {
		font-size: 12px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

@media screen and (max-width:400px) {
	.derun-hot_product .tit h3 {
		font-size: 24px;
	}
}  